<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Avengers</Series>
  <Number>26</Number>
  <Web>https://www.comixology.com/Savage-Avengers-2019-26/digital-comic/962679</Web>
  <Volume>2019</Volume>
  <Summary>The LAST Savage Avenger Standing! Kulan Gath has cleared the board of all his enemies...except one. ’Nuff said!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962679], [ASINB09CQJ7TDR], [RELDATE:2021-11-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
